How to install libmagpie-perl on Debian 9 (Stretch)